Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 05:23:07 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto">If you have the wrong description on your items on the website. So I got another item then what I ordered. Of course I can return it and costumer service on phone asked me to send and email to you because you needed to help me with the return. So just please book my return so we can solve this problem. This is the worst help I have ever got from a customer service. I want to talk to a supervisor if you don’t book a return. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Vidarebefordrat meddelande ---------<br>Från: <strong class="gmail_sendername" dir="auto">Babyshop</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Datum: sön 4 juli 2021 kl. 18:03<br>Ämne: Re: [#2781752] - Returns<br>Till:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div></div>
</div>
</div>
<div>
<div><div class="gmail_quote">
<br><br><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Felicia,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you wish to exchange the items due to some  issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div>·You can now drop off your return to any (brand) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</div></div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2781752